*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}
body{
	background-color: #F9F9F9;
}

.header-container{
	background: #4267B2;
}

.header-wrapper{
	display: flex;
	justify-content: space-between;
	text-align: center;
}

.header-wrapper{
	padding: 10px;
}

.header-wrapper h1 {
	font-weight: 500;
	color: white;
}

.header-wrapper a{
	text-decoration: none;
	color: white;
	display: flex;
	align-items: center;
}
.wrapper{
	padding: 20px 0;
	margin-top: 10px;
	display: flex;
	justify-content: center;

}

/* ------------ Login Form ---------------- */


.login-Form{
	width: 1000px;
	border:  1px solid rgba(97, 97, 97, .3);
	box-shadow: 8px 8px 8px -6px rgba(0,0,0,0.79);
-webkit-box-shadow: 8px 8px 8px -6px rgba(0,0,0,0.79);
-moz-box-shadow: 8px 8px 8px -6px rgba(0,0,0,0.79);
}

.login-Form form{
	margin-top: 10px;
	padding: 10px;

}

.login-Form hr{
	border-color: rgba(97, 97, 97, .1);
}

.login-Form h4{
	padding: 20px 0 20px 10px;
	font-weight: 400;
}

.login-Form p{
	font-size: 13px;
}

.input-wrapper input{
	width: 100%;
	border-bottom: 1px solid rgba(97, 97, 97, .3);
	border-top: 0;
	border-left: 0;
	border-right: 0;
	margin-bottom: 30px;
	font-size: 14px;
	background-color: #F7F7F7;
	outline: none;
	
}

.button-wrapper button{
	background-color: #26A69A;
	border: none;
	text-decoration: none;
	color: white;
	padding: 5px 20px;
	margin-right: 5px;
	font-size: 14px;
}

.button-wrapper a{
	background-color: #26A69A;
	border: none;
	text-decoration: none;
	color: white;
	padding: 5px 20px;
	font-size: 14px;
}

.button-wrapper{
	margin-bottom: 10px;
}


/*--------- Sign up form -----------------*/

.section-container h1{
	text-align: center;
	font-weight: 300;
	margin-top: 20px;
}

.register-Form{
	width: 1000px;
	border:  1px solid rgba(97, 97, 97, .3);
	display: dlex;
	flex-direction: column;
	box-shadow: 8px 8px 8px -6px rgba(0,0,0,0.79);
-webkit-box-shadow: 8px 8px 8px -6px rgba(0,0,0,0.79);
-moz-box-shadow: 8px 8px 8px -6px rgba(0,0,0,0.79);
}

.register-Form form{
	margin-top: 10px;
	padding: 10px;
}

.register-Form hr{
	border-color: rgba(97, 97, 97, .1);
}

.register-Form h4{
	padding: 20px 0 20px 10px;
	font-weight: 300;
}

.register-Form p{
	font-size: 13px;
}

.register-Form p a{
	text-decoration: none;
	color: #FFAF43;
}


/* ------ Post ------- */

.navigation-Wrapper{
	display: flex;
}

.navigation-Wrapper a{
	padding-right: 25px;
}
#logout{
	padding-right: 10px;
}

.post-Form{
	width: 1000px;
	border:  1px solid rgba(97, 97, 97, .3);
	box-shadow: 8px 8px 8px -6px rgba(0,0,0,0.79);
	-webkit-box-shadow: 8px 8px 8px -6px rgba(0,0,0,0.79);
	-moz-box-shadow: 8px 8px 8px -6px rgba(0,0,0,0.79);
}

.button-wrapper .btn-danger{
	background-color: #C02323;
	border: none;
	text-decoration: none;
	color: white;
	padding: 5px 20px;
	margin-right: 5px;
	font-size: 14px;
}

.button-wrapper .btn-success{
	background-color: #2E7D32;
	border: none;
	text-decoration: none;
	color: white;
	padding: 5px 20px;
	font-size: 14px;
}

.post-Form .button-wrapper{
	margin-top: 20px;
	margin-left: 10px;
}

.post-Form hr{
	border-color: rgba(97, 97, 97, .1);
}

.post-Title{
	display: flex;
}

.post-Title h1{
	margin-left: 10px;
	font-weight: 300;
}

.post-Content p{
	margin-left: 10px;
	font-size: 14px;
	margin-top: 10px;
}

.post-Date p{
	margin-left: 10px;
	font-size: 14px;
	margin-bottom: 10px;
}

.button-wrapper .btn-information{
	background-color: #2196F3;
	border: none;
	text-decoration: none;
	color: white;

	font-size: 14px;
}

.post-Form .btn-CreatePost{
	margin: 0 auto;
    padding: 20px 10px;
}



/* ----------Createa Post ------------- */

.createPost-Form{
	width: 1000px;
	border:  none;
}

.createPost-Form h4{
	margin-bottom: 50px;
	font-weight: 300;
	font-size: 20px;
}

.createPost-Form .input-wrapper{
	margin-bottom: 20px;
}

.createPost-Form .input-wrapper button{
	border-radius: 10px;
}

.createPost-Form .input-wrapper input{
	height: 50px;
	padding-left: 10px;
	background-color: #F9F9F9;
	outline: none;
}